Subject: Re: bug#68244: hash-table improvements

From: Dmitry Gutov <[email-masked]>
Date: Sat, 24 Feb 2024 19:20:36 +0200

On 24/02/2024 13:03, Eli Zaretskii wrote:
>>> I'm fine with adding to NEWS the text that suggests obarray-make, but
>>> the text I added has to stay, since the make-vector method evidently
>>> exists in the wild.
>> Right, it now suggests obarray-make and makes it clear that anything other than 0-filled vectors already was wrong.
> Not exactly what I asked to do; fixed.

Thanks.

We can't simply recommend using obarray-make instead to third-party code 
because it usually targets some older Emacs releases as well.